import http from '../http'

export default {
  page: data => http.post('/v1/staff_info/page', data).then(res => res),
  pageEquip: data => http.post('/v1/staff_info/pageEq', data).then(res => res),
  getById: id => http.get('/v1/staff_info/vo/' + id).then(res => res),
  list: data => http.post('/v1/staff_info/list', data).then(res => res),
  edit: data =>
    http.put('/v1/staff_info?id=' + data.id, data.obj).then(res => res),
  add: data => http.post('/v1/staff_info/', data).then(res => res)
}
